RubyGems Navigation menu

aws-sdk-comprehend 1.80.0

Official AWS Ruby gem for Amazon Comprehend. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.80.0 - January 29, 2024 (120 KB)
  2. 1.79.0 - January 26, 2024 (120 KB)
  3. 1.78.0 - December 06, 2023 (105 KB)
  4. 1.77.0 - November 28, 2023 (105 KB)
  5. 1.76.0 - November 22, 2023 (105 KB)
Toon alle versies (83 totaal)

Runtime afhankelijkheden (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Eigenaren:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

d254f373951e2038aed1952b9315abe5be7ec4025441714751a94f4c9a29401f

Total downloads 68.452.921

Voor deze versie 354.189

Licentie:

Apache-2.0

Required Ruby Version: >= 2.5

Links: